--Delete Dumbass Shit
function()
    local deletlist = {34984}
    for i = 1, GetContainerNumSlots(0) do
        local _, _, _, _, _, _, _, _, _, itemID = GetContainerItemInfo(0, i)
        for k, v in ipairs(deletlist) do
            if itemID == v then
                PickupContainerItem(0, i)
                print(itemID)
                DeleteCursorItem()
            end
        end
    end
end
